Class | Fog::AWS::ElasticBeanstalk::Templates
In: | lib/fog/aws/models/beanstalk/templates.rb
Parent: | Fog::Collection

### Methods

all get

### Public Instance methods

all(options={})

Describes all configuration templates, may optionally pass an ApplicationName filter

Note: This is currently an expensive operation requiring multiple API calls due to a lack of a describe configuration templates call in the AWS API.

get(application_name, template_name)

[Validate]